package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RoleName {
    ADMIN("管理员"),
    DEFAULT("注册用户"),
    STAFF("职工"),
    TEACHER("教师"),
    PARENT("家长"),
    CAMPUS("校区负责人"),
    SECTION("学段负责人"),
    GRADE("年级负责人"),
    MASTER("班主任"),
    COURSE("任课老师");

    private String name;
}
